<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Vegetarian Tacos - Scrumptious Recipes</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" type="text/css" media="screen" href="recipes.css" />
    <script src="main.js"></script>
  </head>

  <body>
    <header>
      <nav><a id="link" href="list.html">Main Page</a></nav>
    </header>
    <main>
      <h1>Vegetarian Tacos</h1>
      <div>
        <img
          src="https://ipcdn.freshop.com/resize?url=https://images.freshop.com/1898839926259056786/c6dc363fc65374bbb0af1ca4ff825d77_large.png&width=256&type=webp&quality=80"
        />
        <div>4.3 stars</div>
      </div>
      <h2>Ingredients</h2>

      <div>
        <table>
          <thead>
            <tr>
              <th>Amount</th>
              <th>Food item</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>1 cup</td>
              <td>Green Beans</td>
            </tr>
            <tr>
              <td id="even">3 ears</td>
              <td id="even">Fresh corn</td>
            </tr>
            <tr>
              <td>2 cups</td>
              <td>Tomatillo Salsa</td>
            </tr>
            <tr>
              <td id="even">8</td>
              <td id="even">corn tortillas</td>
            </tr>
            <tr>
              <td>0.5</td>
              <td>Cotija cheese</td>
            </tr>
          </tbody>
        </table>
      </div>

      <h2>Steps</h2>
      <ol>
        <li>Blanch the green beans</li>
        <li>Grill the green beans and the ears of corn</li>
        <li>Chop the green beans</li>
        <li>Slice the corn off the cob</li>
        <li>Grill the tortillas</li>
        <li>Assemble the tacos with veggies, salsa, and cheese</li>
      </ol>
    </main>
  </body>
  <div>
    <footer>Made with love by Scrumptious Recipes</footer>
  </div>
</html>
